<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">


    <title>Document</title>

    <link rel="stylesheet" href="assets/css/main.css">
</head>
<body class="home">

<header>
    <div class="header_top">
        <div class="container-fluid flex ais">
            <a href="javascript:;" class="app_brand">
                <img src="assets/img/general/logo.png" alt="">
            </a>

            <div class="header_top_buttons">
                <ul class="app_global_links flex ais">
                    <li>
                        <a href="javascript:;" class="btn_outline">
                           <span><span class="app_icon google_app_icon"></span>Google Play</span>
                        </a>
                    </li>
                    <li>
                        <a href="javascript:;" class="btn_outline">
                            <span><span class="app_icon store_app_icon"></span>App Store</span>
                        </a>
                    </li>
                </ul>
            </div>
        </div>
    </div> <!-- / header_top -->

    <div class="header_footer">
        <div class="container-fluid flex">
            <div class="container">
                <div class="header_nav">
                    <ul class="fcb ais">
                        <li>
                            <a href="javascript:;" >
                                <span class="app_icon header_nav_icon four_line_icon"></span>
                            </a>
                        </li>
                        <li>
                            <a href="javascript:;" >
                                <span class="app_icon header_nav_icon users_icon"></span>
                            </a>
                        </li>
                        <li>
                            <a href="javascript:;" >
                                <span class="app_icon header_nav_icon message_icon"></span>
                            </a>
                        </li>
                        <li>
                            <a href="javascript:;" >
                                <span class="app_icon header_nav_icon notification_icon"></span>
                            </a>
                        </li>
                        <li>
                            <a href="javascript:;" class="btn_menu_toggle btn_burger" data-toggle="#dropdown_menu_id">
                                <span class="burger_icon"></span>
                            </a>
                            <div class="dropdown_menu" id="dropdown_menu_id">
                                <ul class="navbar">
                                    <li>
                                        <div class="fcb ais">
                                            <a href="javascript:;">
                                                <span class="navbar_avatar"><img src="assets/img/menu_avatar.png" alt=""></span>
                                                Pavel Marov
                                            </a>
                                            <a href="javascript:;"><span class="app_icon app_menu_icon settings_icon"></span></a>
                                        </div>
                                        <ul class="navbar_submenu">
                                            <li>
                                                <a href="javascript:;">
                                                    <span class="app_icon app_menu_icon home_icon"></span>
                                                    Моя стрница
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                    <span class="app_icon app_menu_icon search_icon"></span>
                                                    Поиск друзей
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                    <span class="app_icon app_menu_icon group_icon"></span>
                                                    Мои группы
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                    <span class="app_icon app_menu_icon project_icon"></span>
                                                    Проекты
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                    <span class="app_icon app_menu_icon sentence_icon"></span>
                                                    Предложения
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                    <span class="app_icon app_menu_icon inspiration_icon"></span>
                                                    Вдохновение
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                    <span class="app_icon app_menu_icon save_icon"></span>
                                                    Сохраненные
                                                    <span class="app_mark"><span>9</span></span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                    <span class="app_icon app_menu_icon balance_icon"></span>
                                                    Мой баланс
                                                    <span class="app_mark"><span>1350</span></span>
                                                </a>
                                            </li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="javascript:;">
                                            <span class="app_icon app_menu_icon support_icon"></span>
                                            Обратная связь
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:;">
                                            <span class="app_icon app_menu_icon read_map_icon"></span>
                                            Дорожная карта
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:;">
                                            <span class="app_icon app_menu_icon donate_icon"></span>
                                            Помощь проекту
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:;">
                                            <span class="app_icon app_menu_icon more_icon"></span>
                                            О проекте
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</header>

<main>

    <section class="home_hero">
        <div class="container-fluid">
            <div class="row ais">
                <div class="col-6">
                    <div class="home_hero_box">
                        <h1 class="hero_title">Иной взгляд на
                            социальные сети</h1>
                        <p>Социальная сеть для нашего времени
                            и будущих поколений</p>
                        <ul class="hero_btn_group flex ais">
                            <li>
                                <a href="javascript:;">
                                    <span class="app_icon authorization_icon"></span>Авторизация
                                </a>
                            </li>
                            <li>
                                <a href="javascript:;">
                                    <span class="app_icon registartion_icon"></span>Регистрация
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="col-6">
                    <div class="home_hero_img">
                        <img src="assets/img/home_hero_bg.png" alt="">
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="video_wrapper">
        <div class="container-fluid">
            <div class="video_box">
                <div class="video_top flex fcb ais">
                    <p>Для кого это всё?</p>
                    <p>Его смысл и цели?</p>
                </div>
                <div class="video_content">
                    <div class="video_info_top">Что такое</div>
                    <div class="video_info_bottom">INAIA?</div>
                    <video  id="video_id" src="assets/video.mp4" poster="assets/img/home_video_pattern.png"></video>
                    <button type="button" class="video_btn" data-play="#video_id">
                        <img src="assets/img/general/video_play_btn.png" alt="">
                    </button>
                </div>
                <div class="video_bottom flex fcb ais">
                    <p>О чем проект?</p>
                    <p>Причины создания?</p>
                </div>
            </div>
        </div>
    </section>

    <section class="friends_wrapper">
        <div class="container-fluid">
            <div class="friends_slider">
                <div class="swiper-container friends_slider_container">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <a href="javascript:;" class="friends_cart">
                                <span class="friends_avatar"><img src="assets/img/avatar6.png" alt=""></span>
                                Антон <br>
                                Савосов
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="javascript:;" class="friends_cart">
                                <span class="friends_avatar"><img src="assets/img/avatar5.png" alt=""></span>
                                Ирина <br>
                                Барова
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="javascript:;" class="friends_cart">
                                <span class="friends_avatar"><img src="assets/img/avatar4.png" alt=""></span>
                                Иван <br>
                                Сатинов
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="javascript:;" class="friends_cart">
                                <span class="friends_avatar"><img src="assets/img/avatar3.png" alt=""></span>
                                Алиса <br>
                                Минская
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="javascript:;" class="friends_cart">
                                <span class="friends_avatar"><img src="assets/img/avatar2.png" alt=""></span>
                                Иван <br>
                                Сатинов
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="javascript:;" class="friends_cart">
                                <span class="friends_avatar"><img src="assets/img/avatar1.png" alt=""></span>
                                Антон <br>
                                Савосов
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="javascript:;" class="friends_cart">
                                <span class="friends_avatar"><img src="assets/img/avatar6.png" alt=""></span>
                                Антон <br>
                                Савосов
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="javascript:;" class="friends_cart">
                                <span class="friends_avatar"><img src="assets/img/avatar5.png" alt=""></span>
                                Ирина <br>
                                Барова
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="javascript:;" class="friends_cart">
                                <span class="friends_avatar"><img src="assets/img/avatar4.png" alt=""></span>
                                Иван <br>
                                Сатинов
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="javascript:;" class="friends_cart">
                                <span class="friends_avatar"><img src="assets/img/avatar3.png" alt=""></span>
                                Алиса <br>
                                Минская
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="javascript:;" class="friends_cart">
                                <span class="friends_avatar"><img src="assets/img/avatar2.png" alt=""></span>
                                Иван <br>
                                Сатинов
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="javascript:;" class="friends_cart">
                                <span class="friends_avatar"><img src="assets/img/avatar1.png" alt=""></span>
                                Антон <br>
                                Савосов
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="javascript:;" class="friends_cart">
                                <span class="friends_avatar"><img src="assets/img/avatar6.png" alt=""></span>
                                Антон <br>
                                Савосов
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="javascript:;" class="friends_cart">
                                <span class="friends_avatar"><img src="assets/img/avatar5.png" alt=""></span>
                                Ирина <br>
                                Барова
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="javascript:;" class="friends_cart">
                                <span class="friends_avatar"><img src="assets/img/avatar4.png" alt=""></span>
                                Иван <br>
                                Сатинов
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="javascript:;" class="friends_cart">
                                <span class="friends_avatar"><img src="assets/img/avatar3.png" alt=""></span>
                                Алиса <br>
                                Минская
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="javascript:;" class="friends_cart">
                                <span class="friends_avatar"><img src="assets/img/avatar2.png" alt=""></span>
                                Иван <br>
                                Сатинов
                            </a>
                        </div>
                    </div>
                </div>
                <div class="swiper-button-prev friends_slider_prev"></div>
                <div class="swiper-button-next friends_slider_next"></div>
            </div>
        </div>
    </section>

    <section class="what_about_wrapper">
        <h2 class="head_title">Для кого INAIA?</h2>

        <div class="what_about_box">
            <div class="container-fluid ">
                <h3 class="second_title">Социальная сеть INAYA создана для тех, кто стремится:</h3>
                <div class="what_about_cart">
                    <div class="what_about_cart_img">
                        <img src="assets/img/someone1.png" alt="">
                    </div>
                    <div class="what_about_text">
                        <p><strong>найти друзей/единомышленников,</strong>
                            стремящихся к осознанной
                            жизни и саморазвитию</p>
                    </div>
                </div>
                <div class="what_about_cart">
                    <div class="what_about_cart_img">
                        <img src="assets/img/someone2.png" alt="">
                    </div>
                    <div class="what_about_text">
                        <p><strong>готовых к внутренним переменам,</strong>
                            нацеленных на развитие, отдачу,
                            открытых сердцем, идущих путем созидания
                            и эволюции своей природы</p>
                    </div>
                </div>
                <div class="what_about_cart">
                    <div class="what_about_cart_img">
                        <img src="assets/img/someone3.png" alt="">
                    </div>
                    <div class="what_about_text">
                        <p><strong>делиться полезным контентом,</strong>
                            имеющий этично-нравственный,
                            созидающий подтекст и цели;
                            направленного на расширения кругозора и ...</p>
                    </div>
                </div>
                <div class="what_about_cart">
                    <div class="what_about_cart_img">
                        <img src="assets/img/someone4.png" alt="">
                    </div>
                    <div class="what_about_text">
                        <p><strong>помогать другим и улучшать мир,</strong>
                            создавая полезные, благотворительные и
                            социально-значимые проекты.</p>
                    </div>
                </div>
            </div>
        </div>

    </section>

    <section class="difference_wrapper">
        <div class="difference_wrapper_block">
            <div class="container-fluid">
                <h2 class="head_title">Отличия от популярных социальных сетей</h2>
                <div class="difference_box">
                    <div class="row">
                        <div class="col-6">
                            <div class="difference_info">
                                <div class="difference_icon">
                                    <img src="assets/img/general/difference_icon1.png" alt="">
                                </div>
                                <h4 class="difference_title">Качественный контент</h4>
                                <p>Контент модерируется и соответствует нашим критериям качества и полезности, ограждая пользователей от информационного мусора и деструктивной информации.</p>
                            </div>
                            <div class="difference_info">
                                <div class="difference_icon">
                                    <img src="assets/img/general/difference_icon2.png" alt="">
                                </div>
                                <h4 class="difference_title">Возможность благодарить</h4>
                                <p>Выражение благодарности пользователям в денежном эквиваленте, показывает солидарность, симпатию, согласие с контентом автора, и дает дополнительный мотивационный стимул к дальнейшему творчеству и возможности монетизации своей конструктивной деятельности.</p>
                            </div>
                        </div>
                        <div class="col-6">
                            <div class="difference_img"><img src="assets/img/difference1.png" alt=""></div>
                        </div>
                        <div class="col-6">
                            <div class="difference_img"><img src="assets/img/difference2.png" alt=""></div>
                        </div>
                        <div class="col-6">
                            <div class="difference_info">
                                <div class="difference_icon">
                                    <img src="assets/img/general/difference_icon3.png" alt="">
                                </div>
                                <h4 class="difference_title">Совместные проекты</h4>
                                <p>Каждый пользователь может привлечь внимание к определенной проблеме социально-значимого характера, инвестиции и волонтеров (помощников), подробно описывая реализацию и решения данной проблемы, беря ответственность за организацию и полную отчетность
                                    на себя, через предоставленные нами инструменты.</p>
                            </div>
                            <div class="difference_info">
                                <div class="difference_icon">
                                    <img src="assets/img/general/difference_icon4.png" alt="">
                                </div>
                                <h4 class="difference_title">Забота о будущем поколении</h4>
                                <p>Мы сможем создать благотворную информационную среду для подрастающего поколения, где они смогут найти для себя полезное общение, лидеров мнений (с которых хочется брать пример), жизненные ориентиры и духовные ценности, ведь от них зависит наше будущее.</p>
                            </div>
                        </div>
                        <div class="col-6">
                            <div class="difference_info">
                                <div class="difference_icon">
                                    <img src="assets/img/general/difference_icon5.png" alt="">
                                </div>
                                <h4 class="difference_title">Качественный контент</h4>
                                <p>Контент модерируется и соответствует нашим критериям качества и полезности, ограждая пользователей от информационного мусора и деструктивной информации.</p>
                            </div>
                            <div class="difference_info">
                                <div class="difference_icon">
                                    <img src="assets/img/general/difference_icon6.png" alt="">
                                </div>
                                <h4 class="difference_title">Возможность благодарить</h4>
                                <p>Выражение благодарности пользователям в денежном эквиваленте, показывает солидарность, симпатию, согласие с контентом автора, и дает дополнительный мотивационный стимул к дальнейшему творчеству и возможности монетизации своей конструктивной деятельности.</p>
                            </div>
                        </div>
                        <div class="col-6">
                            <div class="difference_img"><img src="assets/img/difference1.png" alt=""></div>
                        </div>
                        <div class="col-6">
                            <div class="difference_img"><img src="assets/img/difference2.png" alt=""></div>
                        </div>
                        <div class="col-6">
                            <div class="difference_info">
                                <div class="difference_icon">
                                    <img src="assets/img/general/difference_icon7.png" alt="">
                                </div>
                                <h4 class="difference_title">Раздел "Вдохновение"</h4>
                                <p>Инструменты для реализации и проявления уникальности каждого человека и выражение уникальности его пути, которые дают возможности пользователю поделиться контентом и материалами
                                    рекомендательного и вдохновляющего характера.</p>
                            </div>
                            <div class="difference_info">
                                <div class="difference_icon">
                                    <img src="assets/img/general/difference_icon8.png" alt="">
                                </div>
                                <h4 class="difference_title">«Интуитивная» новостная лента</h4>
                                <p>Лента новостей, которая строится исходя из интересов пользователей. Пользователь заполняет блок «Интересы» с учетом своих особенностей. Это важный блок для заполнения, по этим меткам и будут выдаваться новости в раздел "Интересное" новостной ленты. Так же по данным меткам можно проще найти схожих по интересам людей.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </section>

    <section class="mission_wrapper">
        <div class="mission_block">
            <div class="container-fluid">
                <h2 class="head_title">Цели и миссия проекта</h2>
                <div class="mission_box">
                    <div class="row ais">
                        <div class="col-6">
                            <div class="mission_info">
                                <p>Создать экологичное и благотворное информационное пространство для нашего времени и будущих поколений, чтобы они избирательно подходили к выбору контента, отталкиваясь от потребностей души, а не навязанных убеждений и социальных шаблонов.</p>
                                <p>Создать открытое и дружелюбное пространство для поиска близких по духу людей и информации, для знакомства и удобного поиска единомышленников.</p>
                            </div>
                        </div>
                        <div class="col-6">
                            <div class="mission_img">
                                <img src="assets/img/mission_bg.png" alt="">
                            </div>
                        </div>
                        <div class="col-6">
                            <div class="mission_img">
                                <img src="assets/img/mission_bg.png" alt="">
                            </div>
                        </div>
                        <div class="col-6">
                            <div class="mission_info">
                                <p>Мы хотим пронести принцип открытости и прозрачности во всем, своевременно откликаясь на нужды пользователей, трансформируясь в потоке ваших запросов.</p>
                                <p>Миссия – нравственное развитие человечества, которое приведет к созданию нового общества с чистыми духовными ценностями. Вместе мы создаём будущее!</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <h3 class="second_title">Будь тем кто меняет жизнь начиная с себя!</h3>
    </section>

</main>

<footer>
    <div class="container-fluid">
        <div class="footer_navbar flex ais">
            <div class="footer_col">
                <div class="footer_box">
                    <ul>
                        <li><a href="javascript:;">Наши правила</a></li>
                        <li><a href="javascript:;">Условия использования</a></li>
                        <li><a href="javascript:;">Политика кнфиденциальности</a></li>
                    </ul>

                    <div class="footer_col_foot">
                        <h6 class="footer_title">Вы не вошли в систему, авторизуйтесь</h6>
                        <ul class="app_global_links flex ais">
                            <li>
                                <a href="javascript:;" class="btn_outline">
                                    <span><span class="app_icon authorization_icon"></span>Авторизация</span>
                                </a>
                            </li>
                            <li>
                                <a href="javascript:;" class="btn_outline">
                                    <span><span class="app_icon registartion_icon"></span>Регистрация</span>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="footer_col">
                <div class="footer_box">
                    <ul>
                        <li><a href="javascript:;">О проекте</a></li>
                        <li><a href="javascript:;">Помощь проекту</a></li>
                        <li><a href="javascript:;">Обратная связь</a></li>
                    </ul>

                    <div class="footer_col_foot">
                        <ul>
                            <li><a href="mailto:info@inaia.ru">info@inaia.ru</a></li>
                            <li><a href="tel:+78001001960">+7 (800) 100-19-60</a></li>
                            <li><a href="javascript:;">Информация ОГРНИП</a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="footer_col">
                <div class="footer_box">
                    <h6 class="footer_title">Группы в социальных сетях</h6>
                    <ul class="flex soc_pages_list">
                        <li><a href="javascript:;"><img src="assets/img/general/instagram_icon.png" alt=""></a></li>
                        <li><a href="javascript:;"><img src="assets/img/general/vk_icon.png" alt=""></a></li>
                    </ul>

                    <div class="footer_col_foot">
                        <h6 class="footer_title">Мобильное приложение</h6>
                        <ul class="app_global_links flex ais">
                            <li>
                                <a href="javascript:;" class="btn_outline">
                                    <span><span class="app_icon google_app_icon"></span>Google Play</span>
                                </a>
                            </li>
                            <li>
                                <a href="javascript:;" class="btn_outline">
                                    <span><span class="app_icon store_app_icon"></span>App Store</span>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="footer_foot">
        © 2020 INAIA
    </div>
</footer>

<script src="assets/js/plugins/jquery-3.5.1.min.js"></script>
<script src="assets/js/plugins/swiper-bundle.min.js"></script>
<script src="assets/js/custom.js"></script>
</body>
</html>